<EasyInstall>
    <Name>PhysicalWorldMaps</Name>
    <Author>Irish</Author>
    <Version>1.0</Version>
    <Link></Link>
    <Resources>
        <Resource>
            <StreamingFiles>StreamingFiles</StreamingFiles>
        </Resource>
    </Resources>
</EasyInstall>